Skip to Content
0
Jun 20, 2022 at 02:49 AM

AIX 7.2 supported TL and SPs for SAP software

248 Views

We are about to start patching all our landscapes AIX OS and Oracle databases, asking about AIX 7.2 supported TL and SPs for SAP software




------------------------------------------------------------------------------------------------------------------------------------------------
Learn more about the SAP Support user and program here.